@charset "UTF-8";

/* CSS Document */

.nuclear_power_index_pannel {
	margin: 10px 0 20px -10px;
	overflow: hidden;
	zoom: 1;
}
.nuclear_power_index_pannel .cont_pannel {
	padding-left: 10px;
	float: left;
}

p.nuclear_power_index_list {
	padding: 4px 5px 0 0;
	text-align: right;
}

table.nuclear_power_index_table {
	width: 100%;
	margin: 0 0 25px;
}
table.nuclear_power_index_table th,
table.nuclear_power_index_table td {
	padding: 12px 0 10px;
	border-bottom: dotted 1px #ccc;
}
table.nuclear_power_index_table th {
	width: 9em;
	padding-left: 15px;
	white-space: nowrap;
}
table.nuclear_power_index_table td.icon {
	width: 118px;
	text-align: center;
}
table.nuclear_power_index_table td.text {
	padding-left: 10px;
}
table.nuclear_power_index_table td.text a {
	display: block;
	padding: 0 0 0 15px;
	background: url("/share/images/arr_0.gif") no-repeat 5px 0.5em !important;
	overflow: hidden;
	zoom: 1;
}
table.nuclear_power_index_table td.text a:hover {
	text-decoration: none;
	background: #06a177 url("/share/images/arr_o.gif") no-repeat 5px 0.5em !important;
	color: #fff;
}

ul.nuclear_power_index_photo_btn {
	margin: 0 auto 15px;
	overflow: hidden;
	zoom: 1;
	background: #f0f2e9;
}
ul.nuclear_power_index_photo_btn li {
	position: relative;
	top: 2px;
	left:8px;
	padding: 6px;
	float: left;
}
ul.nuclear_power_index_icon_btn {
	margin: 10px 0 10px;
	border-bottom: dotted 1px #ccc;
}
ul.nuclear_power_index_icon_btn li {
	list-style: none;
	margin: 0 0 8px 0;
}
ul.nuclear_power_index_icon_btn li a {
	display: block;
	padding: 0 0 0 16px;
	background: url("/energy_supply/energy/nuclear_power/images/index_icon_arrow.png") no-repeat 0 0.4em  !important;
}
ul.nuclear_power_index_icon_btn li a:hover {
	text-decoration: none;
	background-color: #06a177 !important;
	color: #fff;
}

dl.nuclear_power_index_dl {
	margin: 14px 0 5px 0;
}
dl.nuclear_power_index_dl dt,
dl.nuclear_power_index_dl dd {
	padding: 0 0 7px 0;
}
dl.nuclear_power_index_dl dt strong {
	font-weight: bold;
}
dl.nuclear_power_index_dl dd a {
	display: block;
	padding: 0 0 0 18px;
	background: url("/share/images/arr_0.gif") no-repeat 5px 0.5em !important;
	overflow: hidden;
	zoom: 1;
}
dl.nuclear_power_index_dl dd a:hover {
	text-decoration: none;
	background: #06a177 url("/share/images/arr_o.gif") no-repeat 5px 0.5em !important;
	color: #fff;
}

ul.nuclear_power_index_listitem {
	margin: 3px 0 0 0;
}
ul.nuclear_power_index_listitem li {
	padding: 0 0 7px 0;
	list-style-type: none;
}
ul.nuclear_power_index_listitem li a {
	display: block;
	padding: 0 0 0 18px;
	background: url("/share/images/arr_0.gif") no-repeat 5px 0.5em !important;
	overflow: hidden;
	zoom: 1;
}
ul.nuclear_power_index_listitem li a:hover {
	text-decoration: none;
	background: #06a177 url("/share/images/arr_o.gif") no-repeat 5px 0.5em !important;
	color: #fff;
}
p.nuclear_power_index_radiation {
	margin: 9px 0 0 0 !important;
	padding: 20px 0 0 0;
	border-top: dotted 1px #ccc;
}
div.boxWrap  {
	overflow: hidden;
	zoom: 1;
}
div.boxWrap p {
	float: left;
	padding: 20px 10px 20px 1px;
}
div.boxWrap ul.nuclear_power_index_listitem {
	margin: 20px 0 0 0;
	overflow: hidden;
	zoom: 1;

}
div.boxWrap ul.nuclear_power_index_listitem li a {
	font-size: 112% !important;
}
ul.npil_type2 {
	position: relative;
	top: -10px;
	border-top: dotted 1px #ccc;
}
ul.npil_type2 li {
	position: relative;
	left: 205px;
	float: left;
	padding: 14px 0 10px 20px;
}

/*2017.5.25 ’Ç‰Á*/
ul.np_list_contact {
	position: relative;
	top: -10px;
	border-top: dotted 1px #ccc;
}
ul.np_list_contact  li {
	float: right;
	padding: 14px 0 10px 20px;
}
